Subject: Cosmo calculation + ALPHA + TSNUM

From: nicolas saettel <[email-masked]>
Date: Fri, 10 Nov 2000 16:38:32 -0500 (EST)

Hi all,
I am trying to run a COSMO calculation with Gaussian98
using SCRF=(CPCM,Read,solvent=water)
and additional 'Read' instructions after the coordinates.
Those are:
RADII=PAULING
ALPHA=1.21
TSNUM=70
for example.

However, gaussian always ignores the second instruction after
RADII=PAULING (in the above case, TSNUM is kept the defaults 60, if I
switch ALPHA and TSNUM; ALPHA is the default 1.2...)

I try hundreds of different combinations, which do not seem to work.
Do any of you have any clue or experienced the same problems?

Any help will be greatly appreciated...
Nicolas Saettel

         Nicolas SAETTEL          
     University of Notre Dame                 
Department of Chemistry and Biochemistry    
       NOTRE DAME,IN 46556                    
     tel: +1 (219) 631-4007

______________________________________________
FREE Personalized Email at Mail.com
Sign up at http://www.mail.com/?sr=signup